Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 18
Registered: ‎09-10-2012
Accepted Solution

what is the last supported FOS for 4100 SAN switch%3F%0D%0A

We have a redundant fabric SAN with some older 4100 switches (HP branded). The majority of our switches are 5100s or C Class Enclosure (HP 8/24 port) Interconnects. I want to upgrade my fabric to v7.2.0c for th3 8GB switches, but am mindfull of a minimum version needed for the older switches. Th older switches are being phased out and are leaving only 8GB and 16GB SAN switches.

 

What is the latest FOS that I can install on the 4100 switches? (these are HP Branded 4/32B switches)?

 

Thanks,

 

Louis

External Moderator
Posts: 4,929
Registered: ‎02-23-2004

Re: what is the last supported FOS for 4100 SAN switch%3F%0D%0A

allmost old - excepted few Blade Switches and the Brocade 200E - 4G Plattforms, support FOS version 6.4.3e

 

1) 6.4.3e is most probable the latest available GA package.

2) 6.4.3e is full supported by 7.x FOS, for details and certain restrictions refer please 7.x FOS Release Notes.

 

 

TechHelp24
Occasional Contributor
Posts: 5
Registered: ‎03-07-2011

Re: what is the last supported FOS for 4100 SAN switch%3F%0D%0A

According to the release notes there is a difference in interoperability with 7.x FOS Versions , in specific by taking a look at the interoperability table

 

FOS 7.1.1 supports interoperability with 4100 at fos 6.2.2 or later

FOS 7.2 doesnt mention compatibltiy with 4100 regardless of fos level 

 

External Moderator
Posts: 4,929
Registered: ‎02-23-2004

Re: what is the last supported FOS for 4100 SAN switch%3F%0D%0A

stephan,

 

if you want to read my preview post more accurately, i wrote:

 

--->>>.....for details and certain restrictions refer please 7.x FOS Release Notes.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.